<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__wco" kind="group">
    <compoundname>group_sysclk_wco</compoundname>
    <title>Watch Crystal Oscillator (WCO)</title>
    <innergroup refid="group__group__sysclk__wco__funcs">Functions</innergroup>
    <innergroup refid="group__group__sysclk__wco__enums">Enumerated Types</innergroup>
    <briefdescription>
<para>The WCO is a highly accurate 32.768 kHz clock source capable of operating in all power modes (excluding the Off mode). </para>    </briefdescription>
    <detaileddescription>
<para>It is the primary clock source for the backup domain clock, which is used by the real-time clock (RTC). The WCO can also be used as a source for the low-frequency clock to support other low power mode peripherals.</para><para><image name="sysclk_backup.png" type="html" />
</para><para>The WCO requires the configuration of the dedicated WCO pins (SRSS_WCO_IN_PIN, SRSS_WCO_OUT_PIN). These must be configured as Analog Hi-Z drive modes and the HSIOM selection set to GPIO. The WCO can also be used in bypass mode, where an external 32.768 kHz square wave is brought in directly through the SRSS_WCO_OUT_PIN pin. </para>    </detaileddescription>
  </compounddef>
</doxygen>